Subject: status "Router Prefs, More-Specific Routes, and Load Sharing"?

From: Ronald van der Pol <[email-masked]>
Date: Wed, 11 Jun 2003 10:20:54 +0200

One of the charter items is:
Jun 03      Submit Router Preferences, More-Specific Routes,
            and Load Sharing to IESG for Proposed Standard

draft-ietf-ipv6-router-selection-02.txt has expired in January 2003.

What is the status of this work?

	rvdp
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------